/* containers.css */
/* rainy days 2008 */




/* ------------------------------- */
/* COMMONS */
/* ------------------------------- */

* { margin: 0; padding: 0; }
body { 	background: url(../images/background.gif) no-repeat top left; background-color: #fff; }
img { border: 0; }
.left { display: block; float: left; }
.right { display: block; float: right; }
.divider { clear: both; display: block; float: left; height: 1px; width: 500px; background: url(../images/dottedline.gif) no-repeat; padding-bottom: 10px; }



/* ------------------------------- */
/* MAIN CONTAINERS */
/* ------------------------------- */

#container {
	display: block;
	float: left;
	width: 771px;
	padding-bottom: 30px;
}

#headercontainer {
	display: block;
	float: left;
	width: 100%;
}
	#headercontainer .left { width: 304px; }
	#headercontainer .right { width: 174px; padding-top: 107px; text-align: right; }


h1 { display: block; float: left; width: 304px; height: 218px; background: url(../images/rainydays_logo.gif) no-repeat top left; text-indent: -3000px; }

#languages { display: block; float: right; width: 100%; padding-top: 3px; padding-bottom: 30px; }
#archive { display: block; float: right; width: 100%; }



/* ------------------------------- */
/* MENU/CALENDAR */
/* ------------------------------- */

#menucontainer {
	display: block;
	float: left;
	width: 90%;
	padding-left: 1px;
	height: 130px;	
}
#menucontainer ul { list-style: none; }
#menucontainer ul li { display: block; float: left; padding: 0; margin: 0; }
#menucontainer img { clear: both; display: block; float: left; }
#menucontainer a.daylink { clear: both; display: block; float: left; width: 37px; height: 50px; padding-top: 8px; padding-left: 5px; margin: 0 1px 1px 0; background-color: #75c2de; }
#menucontainer a.daylink:hover { background-color: #89cce4; }
#menucontainer a.itemlink { clear: both; display: block; float: left; width: 42px; height: 6px; margin-bottom: 1px; background-color: #c3e8f6; }
#menucontainer a.itemlink:hover { background-color: #d8eaf1; }
#menucontainer a.passpartoutlink {
	clear: both;
	display: block;
	float: left;
	width: 100px;
	height: 50px;
	padding-top: 8px;
	padding-left: 5px;
	background-color: #53aacd;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 0;
}
#menucontainer a.passpartoutlink:hover { background-color: #68b2d0; }
#menucontainer a.noevent { background-color: #75c2de; color: #a5d7ea; cursor: default; }
#menucontainer a.noevent:hover { background-color: #75c2de; color: #a5d7ea; cursor: default; }

#fr21 a#m_day_fr21,
#sa22 a#m_day_sa22,
#so23 a#m_day_so23,
#fr28 a#m_day_fr28,
#sa29 a#m_day_sa29,
#so30 a#m_day_so30,
#passpartout a#m_passpartout { background-color: #376f86; }

#fr21 a#m_day_fr21:hover,
#sa22 a#m_day_sa22:hover,
#so23 a#m_day_so23:hover,
#fr28 a#m_day_fr28:hover,
#sa29 a#m_day_sa29:hover,
#so30 a#m_day_so30:hover,
#passpartout a#m_passpartout:hover { background-color: #4d8ba5; }

#menucontainer ul li#day_1 { padding-top: 9px; }
#menucontainer ul li#day_2 { padding-top: 5px; }
#menucontainer ul li#day_3 { padding-top: 1px; }
#menucontainer ul li#day_4 { padding-top: 0px; }
#menucontainer ul li#day_5 { padding-top: 2px; }
#menucontainer ul li#day_6 { padding-top: 4px; }
#menucontainer ul li#day_7 { padding-top: 7px; }
#menucontainer ul li#day_8 { padding-top: 7px; }
#menucontainer ul li#day_9 { padding-top: 5px; }
#menucontainer ul li#day_10 { padding-top: 3px; }
#menucontainer ul li#passpartout_11 { padding-top: 1px; }

.nothing { clear: both; display: block; float: left; width: 42px; height: 27px; }


/* ------------------------------- */
/* CONTENT */
/* ------------------------------- */

#contentcontainer {
	display: block;
	float: left;
	width: 100%;
	padding-top: 30px;
}

#contentcontainer .item {
	display: block;
	float: right;
	width: 745px;
	margin-bottom: 23px;
}
#contentcontainer .item .left { width: 500px; }
#contentcontainer .item .right { width: 233px; }
